---
instance:
  name: nf_test
database:
  use_existing_db: 0
  name: FRINGE_instance_test
  user_login: FRINGE_user_test
  user_password: test
  instance_id: test
  number_species: 3
runtime:
  cores: 16
  memory: 32
webapp:
  title: FRINGE test
  primary_color: '#3d5a80'
  logo: /
workbench:
  admin_name: admin
  admin_password: root
data:
  annotation:
  - https://ftp.psb.ugent.be/pub/plaza/cloud/Annotation/annotation.selected_transcript.aly.100.csv.gz
  - https://ftp.psb.ugent.be/pub/plaza/cloud/Annotation/annotation.selected_transcript.ath.100.csv.gz
  - https://ftp.psb.ugent.be/pub/plaza/cloud/Annotation/annotation.selected_transcript.atr.100.csv.gz
  annot_sources:
  - https://ftp.psb.ugent.be/pub/plaza/plaza_public_dicots_04_5/SpeciesInformation/annot_sources.aly.csv.gz
  - https://ftp.psb.ugent.be/pub/plaza/plaza_public_dicots_04_5/SpeciesInformation/annot_sources.ath.csv.gz
  - https://ftp.psb.ugent.be/pub/plaza/plaza_public_dicots_04_5/SpeciesInformation/annot_sources.atr.csv.gz
  configuration:
  - https://bioinformatics.psb.ugent.be/fringe/_dev_fringe/fringe/cloud/read_data_file_content/1034/01f09200699f2c7ddc424200245af6ae/configuration.1034.species_tree.tsv
  - https://bioinformatics.psb.ugent.be/fringe/_dev_fringe/fringe/cloud/read_data_file_content/1034/01f09200699f2c7ddc424200245af6ae/configuration.1034.species.tsv
  - https://bioinformatics.psb.ugent.be/fringe/_dev_fringe/fringe/cloud/read_data_file_content/1034/01f09200699f2c7ddc424200245af6ae/configuration.1034.workbench_settings.tsv
  - https://bioinformatics.psb.ugent.be/fringe/_dev_fringe/fringe/cloud/read_data_file_content/1034/01f09200699f2c7ddc424200245af6ae/configuration.1034.website_settings.tsv
  - https://bioinformatics.psb.ugent.be/fringe/_dev_fringe/fringe/cloud/read_data_file_content/1034/01f09200699f2c7ddc424200245af6ae/configuration.1034.website_settings.tsv
  - https://bioinformatics.psb.ugent.be/fringe/_dev_fringe/fringe/cloud/read_data_file_content/1034/01f09200699f2c7ddc424200245af6ae/configuration.1034.tool_settings.tsv
  - https://bioinformatics.psb.ugent.be/fringe/_dev_fringe/fringe/cloud/read_data_file_content/1034/01f09200699f2c7ddc424200245af6ae/configuration.1034.toolbox_settings.tsv
  - https://bioinformatics.psb.ugent.be/fringe/_dev_fringe/fringe/cloud/read_data_file_content/1034/01f09200699f2c7ddc424200245af6ae/configuration.1034.program_settings.tsv
  - https://bioinformatics.psb.ugent.be/fringe/_dev_fringe/fringe/cloud/read_data_file_content/1034/01f09200699f2c7ddc424200245af6ae/configuration.1034.go_provider_settings.tsv
  - https://bioinformatics.psb.ugent.be/fringe/_dev_fringe/fringe/cloud/read_data_file_content/1034/01f09200699f2c7ddc424200245af6ae/configuration.1034.go_linkout_settings.tsv
  - https://bioinformatics.psb.ugent.be/fringe/_dev_fringe/fringe/cloud/read_data_file_content/1034/01f09200699f2c7ddc424200245af6ae/configuration.1034.gene_type_settings.tsv
  - https://bioinformatics.psb.ugent.be/fringe/_dev_fringe/fringe/cloud/read_data_file_content/1034/01f09200699f2c7ddc424200245af6ae/configuration.1034.gene_family_settings.tsv
  - https://bioinformatics.psb.ugent.be/fringe/_dev_fringe/fringe/cloud/read_data_file_content/1034/01f09200699f2c7ddc424200245af6ae/configuration.1034.orthology_settings.tsv
  - https://bioinformatics.psb.ugent.be/fringe/_dev_fringe/fringe/cloud/read_data_file_content/1034/01f09200699f2c7ddc424200245af6ae/configuration.1034.funding_settings.tsv
  - https://bioinformatics.psb.ugent.be/fringe/_dev_fringe/fringe/cloud/read_data_file_content/1034/01f09200699f2c7ddc424200245af6ae/configuration.1034.authentication_settings.tsv
  - https://bioinformatics.psb.ugent.be/fringe/_dev_fringe/fringe/cloud/read_data_file_content/1034/01f09200699f2c7ddc424200245af6ae/configuration.1034.authentication_settings.tsv
  - https://bioinformatics.psb.ugent.be/fringe/_dev_fringe/fringe/cloud/read_data_file_content/1034/01f09200699f2c7ddc424200245af6ae/configuration.1034.api_settings.tsv
  - https://bioinformatics.psb.ugent.be/fringe/_dev_fringe/fringe/cloud/read_data_file_content/1034/01f09200699f2c7ddc424200245af6ae/configuration.1034.go_group_settings.tsv
  - https://bioinformatics.psb.ugent.be/fringe/_dev_fringe/fringe/cloud/read_data_file_content/1034/01f09200699f2c7ddc424200245af6ae/configuration.1034.go_settings.tsv
logging:
  nextflow_URL: https://bioinformatics.psb.ugent.be/fringe/_dev_fringe/fringe/cloud/nextflow_callback_endpoint/1034/01f09200699f2c7ddc424200245af6ae
  tests_URL: https://bioinformatics.psb.ugent.be/fringe/_dev_fringe/fringe/cloud/consistencytest_callback_endpoint/1034/01f09200699f2c7ddc424200245af6ae
  custom_logs_URL: https://bioinformatics.psb.ugent.be/fringe/_dev_fringe/fringe/cloud/msa_callback_endpoint/1034/01f09200699f2c7ddc424200245af6ae
validity-tests:
  num_genes_blast: "0.9"
  lower_boundary_gf_max: "0.66"
  lower_boundary_gf_min: "0.01"
  upper_boundary_gf_max: "0.8"
  upper_boundary_gf_min: "0.9"
  subfamilies: "0.1"
  max_gf_perc_msa_trees_warning: "0.05"
  stop_on_failure: 0
  validation_control: "1"
  email_on_complete: "1"
...
